LOGIC PRO X keeps asking for HYBRID 3 update.

MacBook Pro with Mojave is asking for Hybrid 3 update. I downloaded and updated it, but still not working. Any ideas on what could be? thanks!

1 person has
this question
+1
Reply